### Method

# WebKit2WebExtension DOMElement html_input_element_set_auto_filled

deprecated: 2.40 since: 2.22

#### Declaration [src]

    void
    webkit_dom_element_html_input_element_set_auto_filled (
      WebKitDOMElement* element,
      gboolean auto_filled
    )

#### Description [src]

Set whether the element is an HTML input element that has been filled automatically. If `element` is not an HTML input element this function does nothing.

Available since: 2.22

Deprecated since: 2.40

Use `webkit_web_form_manager_input_element_auto_fill()` instead.

#### Parameters

`auto_filled`

  Type: `gboolean`

  Value to set.